-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: astropy
Binary: python3-astropy, python-astropy-doc, astropy-utils
Architecture: any all
Version: 6.1.5-2
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Homepage: https://astropy.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-asdf, python3-matplotlib, python3-pandas, python3-pytest, python3-pytest-astropy, python3-pytest-mpl, python3-scipy, python3-skimage, python3-tz, python3-yaml, tzdata-legacy
Build-Depends: cython3 (>= 3.0.0~), debhelper-compat (= 13), dh-python, graphviz <!nodoc>, libexpat1-dev, libjs-jquery <!nodoc>, libjs-jquery-datatables <!nodoc>, libjs-mathjax <!nodoc>, pkg-config, python3-all-dev, python3-astropy-iers-data, python3-astropy-sphinx-theme <!nodoc>, python3-configobj, python3-erfa, python3-extension-helpers, python3-jinja2, python3-matplotlib <!nocheck>, python3-numpy <!nocheck>, python3-ply, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-astropy <!nocheck>, python3-pytest-mpl <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-skimage <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-astropy <!nodoc>, python3-sphinx-automodapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.jquery <!nodoc>, python3-tomli <!nodoc>, python3-tz <!nocheck>, python3-yaml <!nocheck>, towncrier, wcslib-dev, zlib1g-dev, tzdata-legacy <!nocheck>, dh-strip-nondeterminism
Package-List:
 astropy-utils deb science optional arch=all
 python-astropy-doc deb doc optional arch=all
 python3-astropy deb python optional arch=any profile=!nodoc
Checksums-Sha1:
 616b860545fc5ad43219bcc60e6346a42af117c7 7061139 astropy_6.1.5.orig.tar.gz
 10b67f380b00124ecbbf920e424a8e645c62e1c7 26944 astropy_6.1.5-2.debian.tar.xz
Checksums-Sha256:
 9098dddd0946a6a39df622ecbf8704ed031cfb066381e9d960c0913c2db46b81 7061139 astropy_6.1.5.orig.tar.gz
 112e62a13e160f24f8a12fe7f293333612ef609163d88819610d3a590018af1a 26944 astropy_6.1.5-2.debian.tar.xz
Files:
 2385f0a1fc67cff51d26b4d7b31e56fd 7061139 astropy_6.1.5.orig.tar.gz
 b8a9d1a4da92eb20f99104f642186641 26944 astropy_6.1.5-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE7/BpV0Ra2/h0L3qtmk9WvbkOGL0FAmc3x9IACgkQmk9WvbkO
GL0gUg//WkXlylOWuDkB7BiOc6L94TacfFuCR9npA4yXxTPK/15QhZDjsKNVXJyl
u0j5fpplooRfFWgHvw6U/YWlyftxyuIdU2cgrE138UJH+IAQERc0tL/mRVtAUyNx
gjXGdzUPBqHxTj8isIUeIXmVF90Af6JtLL1inxsUI3nMEjfHwd5rN8N6u5dOSBeQ
Ix4GmirWnm+XjJPj6cDEoEb+POJvjfd+fRwl6AC7hW4XvRpZnCAoKYOamdjYOHT1
bYc33/lOLydsu4Nujio73erZhtYHn9+W5Rd4zztqsqX09AxKXcC0TZMJY9KUNFn2
K5jnl9m8bcpi0Sem9gzYATJUuVk2ygYPCeokQGjL6piylCzAI6k9zGrGCr11Ak04
e5BWVdUk7h9/4aVMip/ajueEbreo/08vTZIY/Hso1ijSRejYkpyKIqtAWM4Q9enw
ALG4jH3wEsCx19kzN3/KWSwl9jpmAeyAcMgY+q8wVmOFuhjX1YKSZ+LLAWVM+Ym3
sEFk2/lYPyBFEMchEzlvhGABJER7R9xQTv5G8Kg/iQSe9JrE19IMCC4xeXQrZ9Ux
8eEq9sVHlfE6xdAy4kYPYGXnJnjAl1Ta4OqtEJmqBY9md4+7X95m8jUyShpIA2Vq
jA+QroPVdZ0JT1FWSEA+JvZn4PTZ4aFNfbzy9r4Ffh+lWhMABxw=
=Vji2
-----END PGP SIGNATURE-----
